Subject: Re: pull-request: wireless-next-2023-03-30

From: Richard Cochran <[email-masked]>
Date: Tue, 4 Apr 2023 00:45:46 +0200

On Fri, Mar 31, 2023 at 12:06:48AM -0700, Jakub Kicinski wrote:
> On Thu, 30 Mar 2023 22:56:11 +0200 Johannes Berg wrote:
> >  * hardware timestamping support for some devices/firwmares
> 
> Was Richard CCed on those patches? 
> Would have been good to see his acks there.
> 
> Adding him here in case he wants to take a look 'post factum'.

Timestamping on wifi is something I've spent a fair amount of time
thinking about.  I'll take a look but not this week as I am on
vacation until April 10.

Thanks,
Richard